{% extends "base.html" %}

{% block contents %}
    <div class="row mt-5">
        <div class="col-12 text-center">
            <h1>Home</h1>
        </div>
    </div>
    <div class="row mt-5">
        <div class="col-6">
            <button class="btn btn-primary btn-block" onclick="location.href='/user/login/'">로그인</button>
        </div>
        <div class="col-6">
            <button class="btn btn-primary btn-block" onclick="location.href='/user/register/'">회원가입</button>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <button class="btn btn-primary btn-block" onclick="location.href='/board/list/'">게시판</button>
        </div>
    </div>
{% endblock %}